<ol class="skills-list">          
    <div class="skill-category">
        <li class="item flexrow item-header">
            <div class="item-name">{{localize "RQG.Armors"}}</div>
            <div class="item-controls">
                <a class="item-control item-create" title="Create item" data-type="armor"><i class="fas fa-plus"></i></a>
            </div>
        </li>
        {{#each data.armors as |armor id|}}
            <li class="item flexrow" data-item-id="{{armor._id}}">
                <h4 class="item-name">{{armor.name}}</h4>
                <h4 class="item-name">{{armor.data.data.ap}}</h4>
                <label class="skill-value">{{armor.data.data.currentap}}</label>
                <h4 class="item-name">{{armor.data.data.armorpenalty}}</h4>
                <div class="item-controls">
                    <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
                    <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                </div>
            </li>
        {{/each}}
    </div>
</ol>

